Quantification tool - Feature #1231

Allow zero adjustment at order tab not be taken for total cost

06/16/2014 06:07 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/16/2014
Priority: Urgent Due date: 08/13/2014
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 3.0 Spent time: 0.00 hour
Description

Make change to:

When users enter zero as adjustment for medicine they don't need to enter the pack size and price for this medicine to make the total
cost column appears at the bottom (if other medicines with existing quantities would have pack and price entered).

See attached.

History

#1 - 08/08/2014 06:33 AM - Oleksii Kurasov
- Due date set to 08/08/2014
- Priority changed from Normal to High

#2 - 08/08/2014 06:13 PM - Luis Gustavo do Valle Bastos
- Priority changed from High to Urgent

#3 - 08/08/2014 06:58 PM - Luis Gustavo do Valle Bastos
- File Order tab issue.qtb added
- File Order tab issue.xls added

Exportation to excel regarding the "Order tab" currently displays the total cost column at the bottom table even if some information about packing or
pricing is missing on the other tables regular and accelerated. It is different from the rule existing for the gtb file displayed on the screen.

See gtb file and excel file attached.

#4 - 08/11/2014 01:13 PM - Oleksii Kurasov
- Due date changed from 08/08/2014 to 08/13/2014

- Status changed from New to Resolved

#5 - 08/11/2014 01:14 PM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 08/14/2014 12:50 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files
Order feature.JPG 167 KB 06/16/2014 Luis Gustavo do Valle Bastos
Order tab issue.qgtb 60.4 KB 08/08/2014 Luis Gustavo do Valle Bastos
Order tab issue.xls 68.5 KB 08/08/2014 Luis Gustavo do Valle Bastos

05/06/2025 22


http://www.tcpdf.org

